# msg

Alias for privmsg

Usage

    msg [-q] <target> <text>

Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This is really similar to privmsg but also outputs the message locally (unless the [-q] switch is used). This command is connection dependant.
Switches

-q | --quiet
Do not print any output

Syntax Specification

    msg [-q] <target:string> <text:string>

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008